Work in progress. Some documented features are not live yet.

Top-up checkout

POST
/v1/topup-checkout

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/topup-checkout" \  -H "Content-Type: application/json" \  -d '{    "identity": "string",    "creditKey": "string",    "amountNanocredits": "string",    "amountCents": 1,    "currency": "string",    "successUrl": "http://example.com",    "cancelUrl": "http://example.com",    "idempotencyKey": "string"  }'
{  "id": "string",  "url": "string"}